*** Variables ***
${label.languages}    //android.widget.RelativeLayout[@resource-id='com.flipkart.android:id/locale_icon_layout']
${label.language_text}    xpath=(//android.widget.TextView[@resource-id='com.flipkart.android:id/tv_subtext'])[replaceText]
${label.last_language}    //android.widget.TextView[@text='Assamese']
${label.english_language}    xpath=(//android.widget.TextView[@text='English'])[2]
${label.Continue}    //android.widget.Button[@text='CONTINUE']
${label.Continue}    //android.widget.Button[@text='NONE OF THE ABOVE']
${textbox.enterPhoneNumber}    //android.widget.EditText[@content-desc="Phone Number"]
${label.UseEmailID}    //android.widget.TextView[@text='Use Email-ID']
${label.EmailID}    //android.widget.EditText[@content-desc="Email ID"]
${label.Continue}    //android.widget.TextView[@text='Continue']
${label.Verify}    //android.widget.TextView[@resource-id='com.flipkart.android:id/button']
${textbox.search}    //*[@id='twotabsearchtextbox']
${button.search}    //*[@id='nav-search-submit-button']
${label.search_result_bar}    //div[@class='a-section a-spacing-small a-spacing-top-small']
${label.book}     xpath=(//span[@class='a-size-medium a-color-base a-text-normal'])[1]
${button.add_to_cart}    //*[@id='add-to-cart-button']
${button.cart}    //*[@id='hlb-view-cart-announce']
${label.Add_to_cart}    //div[@id='huc-v2-order-row-messages']
${label.cart_container}    xpath=(//div[@class='a-cardui-body'])[2]
${label.first_book}    xpath=(//*[@class='a-section a-spacing-none'])[1]
${label.total_price}    //div[@class='a-row a-spacing-mini sc-subtotal sc-subtotal-activecart sc-java-remote-feature']//span[@class='a-size-medium a-color-base sc-price sc-white-space-nowrap']
${list.product}    xpath=(//span[@class='a-size-medium a-color-base a-text-normal'])[replaceText]
${label.Delete}    xpath=(//input[@value='Delete'])[2]
${list.quantity}    //select[@id='quantity']
${label.selected_book_to_delete}    xpath=(//span[@class='a-size-medium sc-product-title'])[2]
